body {
	background-color: rgb(106,104,57);/*#312F30;/*#44444E;*/
	/*background-image: url(images/page_background_2.jpg);*/
	/*background-repeat: repeat-x;*/
}

/* schilderijen */

div.gallery {
  overflow: hidden;
  height: 580px;
  width: 800px;
  margin: 0px;
  margin-top: 50px;
  padding: 0px;
  padding-top: 50px;
}

iframe.paintings {
  border-width: 0px;
  border-style: none;
  text-align: left;
  overflow: hidden;
  height: 580px;
  width: 800px;
  margin-left: 50px;
  background: transparent;
  /*http://goldmandesign.com/blog/2006/03/24/aspnet-drop-down-menu-control-white-rounded-corner-issue-fix/*/
  /*iframe content is white while loading*/
  /*_filter:progid:DXImageTransform.Microsoft.Chroma(Color='#FFFFFF');*/
}


